import React from 'react';
export default function Stack(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M259.76-386.22v66.46H73.78v-566.46h566.46v185.74h-66.46v-119.28H140.24v433.54zm60 312.2v-566.46h566.46v566.46zm66.46-66.46h433.54v-433.54H386.22zm216.65-216.65" })));
}
